<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAe1alVeGLlcB6Fv2RFEvTnVXKwWN0TE1Ld-h0G4l3foid_AjjptilqNCFWWXFk_IbCoAa6kwPGr0aDbggFJaxFmm3Cs4OmTNTbjI7Kxr-FDcnzwufYkSurY80OjfFlLTiKcub-2EV5aqdP35Un-NbaKtlhtvy31xoupj_WT5d9qEzAKVYrA5K3DKVoMlgWXCJ6TSz5N5BCrMVROW7v5ZpyY-ygy51GDYvwC5nZC_W-NC1RFlzvYVZvYcuR_YP_e1woD8Lq0Qew</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758321528278" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">11a1bb1d-e34d-080c-4b02-795879834bd9</string>
</map>
